
Redmine - Defect #14134

Redmine Demo Site cannot add a New Value in Administration > Enumerations

2013-05-23 11:01 - Peter Wang

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 2.2.3

Description

I register an account to have my own Redmine Demo website

http://arcrcsdsw3.m.redmine.org

I found it always failed to add a New Value in Administration > Enumerations

It always returned a error page as attached

 redmine-error.jpg 

This caused that the New issue cannot be created because Priority is a MUST field to an issue

History

#1 - 2013-05-23 11:20 - Toshi MARUYAMA

- Category changed from Administration to Website (redmine.org)

- Assignee set to Jean-Philippe Lang

#2 - 2013-06-04 18:39 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

This problem is now fixed, thanks for pointing this out.
